{
  "/html/Plugin/MsSqlConnection/FirstPage.html___MS SQL List": "MS SQL List",
  "/html/Plugin/MsSqlConnection/FirstPage.html___Identification Name": "Identification Name",
  "/html/Plugin/MsSqlConnection/FirstPage.html___Please check the input format": "Please check the input format.",
  "/html/Plugin/MsSqlConnection/FirstPage.html___Duplicate name": "Duplicate name.",
  "/html/Plugin/MsSqlConnection/FirstPage.html___Enable": "Enable",
  "/html/Plugin/MsSqlConnection/FirstPage.html___Disable": "Disable",
  "/html/Plugin/MsSqlConnection/FirstPage.html___Status": "Status",
  "/html/Plugin/MsSqlConnection/FirstPage.html___Edit": "Edit",
  "/html/Plugin/MsSqlConnection/FirstPage.html___Please select the Remote Database": "Please select the MS SQL.",
  "/html/Plugin/MsSqlConnection/FirstPage.html___Success": "Success.",
  "/html/Plugin/MsSqlConnection/FirstPage.html___Please wait": "Please wait.",
  "/html/Plugin/MsSqlConnection/FirstPage.html___Failure": "Failure.",
  "/html/Plugin/MsSqlConnection/FirstPage.html___Remove": "Remove",
  "/html/Plugin/MsSqlConnection/FirstPage.html___Save": "Save",

  "/html/Plugin/MsSqlConnection/SecondPage.html___Content settings": "MS SQL content settings",
  "/html/Plugin/MsSqlConnection/SecondPage.html___Identification Name": "Identification Name",
  "/html/Plugin/MsSqlConnection/SecondPage.html___Driver": "Database Type",
  "/html/Plugin/MsSqlConnection/SecondPage.html___Database name": "Database Name",
  "/html/Plugin/MsSqlConnection/SecondPage.html___Table name": "Table Name",
  "/html/Plugin/MsSqlConnection/SecondPage.html___Server Name": "Server Name",
  "/html/Plugin/MsSqlConnection/SecondPage.html___Port": "Port",
  "/html/Plugin/MsSqlConnection/SecondPage.html___Account": "Account",
  "/html/Plugin/MsSqlConnection/SecondPage.html___Password": "Password",
  "/html/Plugin/MsSqlConnection/SecondPage.html___Log Mode": "Log Mode",
  "/html/Plugin/MsSqlConnection/SecondPage.html___Deadband": "Deadband",
  "/html/Plugin/MsSqlConnection/SecondPage.html___Interval Seconds": "Interval Seconds",
  "/html/Plugin/MsSqlConnection/SecondPage.html___Sampling Interval Seconds": "Sampling Interval Seconds",
  "/html/Plugin/MsSqlConnection/SecondPage.html___DateTime Format": "Date Time Format",
  "/html/Plugin/MsSqlConnection/SecondPage.html___Please check the input format. E.g：IP Address": "Please check the input format. E.g：IP Address\\instance ID",
  "/html/Plugin/MsSqlConnection/SecondPage.html___Duplicate name": "Duplicate name.",
  "/html/Plugin/MsSqlConnection/SecondPage.html___OK": "OK",
  "/html/Plugin/MsSqlConnection/SecondPage.html___Cancel": "Cancel",
  "/html/Plugin/MsSqlConnection/SecondPage.html___Success": "Success.",
  "/html/Plugin/MsSqlConnection/SecondPage.html___Enable": "Enable",
  "/html/Plugin/MsSqlConnection/SecondPage.html___Test Connection": "Test Connection",
  "/html/Plugin/MsSqlConnection/SecondPage.html___Connection": "Connection",
  "/html/Plugin/MsSqlConnection/SecondPage.html___The information is incorrect. Please check the form": "The information is incorrect. Please check the form.",
  "/html/Plugin/MsSqlConnection/SecondPage.html___Check account password": "Check Port, Account, Password.",
  "/html/Plugin/MsSqlConnection/SecondPage.html___Check server name": "Check server name.",
  "/html/Plugin/MsSqlConnection/SecondPage.html___Please check the input format": "Please check the input format.",

  "/html/Plugin/TcpToMsSql/FirstPage.html___Modbus TCP Module List": "Modbus TCP Module List",
  "/html/Plugin/TcpToMsSql/FirstPage.html___No.": "No.",
  "/html/Plugin/TcpToMsSql/FirstPage.html___*Module Name / Nickname": "*Module Name / Nickname",
  "/html/Plugin/TcpToMsSql/FirstPage.html___Edit": "Edit",
  "/html/Plugin/TcpToMsSql/FirstPage.html___Database name": "Database Name",
  "/html/Plugin/TcpToMsSql/FirstPage.html___All Enabled": "All Enabled",
  "/html/Plugin/TcpToMsSql/FirstPage.html___Save": "Save",
  "/html/Plugin/TcpToMsSql/FirstPage.html___Success": "Success.",
  "/html/Plugin/TcpToMsSql/FirstPage.html___Please wait": "Please wait.",
  "/html/Plugin/TcpToMsSql/FirstPage.html___Failure": "Failure.",
  "/html/Plugin/TcpToMsSql/FirstPage.html___Apply": "Apply",

  "/html/Plugin/TcpToMsSql/SecondPage.html___Module content setting": "Module Content Setting",
  "/html/Plugin/TcpToMsSql/SecondPage.html___No.": "No.",
  "/html/Plugin/TcpToMsSql/SecondPage.html___Module name": "Module Name",
  "/html/Plugin/TcpToMsSql/SecondPage.html___Variable table": "Variable Table",
  "/html/Plugin/TcpToMsSql/SecondPage.html___Details": "Details",
  "/html/Plugin/TcpToMsSql/SecondPage.html___Show": "Show",
  "/html/Plugin/TcpToMsSql/SecondPage.html___Hide": "Hide",
  "/html/Plugin/TcpToMsSql/SecondPage.html___Variable Name": "Variable Name",
  "/html/Plugin/TcpToMsSql/SecondPage.html___Attribute": "Attribute",
  "/html/Plugin/TcpToMsSql/SecondPage.html___Data type": "Data Type",
  "/html/Plugin/TcpToMsSql/SecondPage.html___Database name": "Database Name",
  "/html/Plugin/TcpToMsSql/SecondPage.html___Enabled": "Enabled",
  "/html/Plugin/TcpToMsSql/SecondPage.html___Please confirm form": "Please confirm form.",
  "/html/Plugin/TcpToMsSql/SecondPage.html___Read": "Read",
  "/html/Plugin/TcpToMsSql/SecondPage.html___Write": "Write",
  "/html/Plugin/TcpToMsSql/SecondPage.html___ReadWrite": "Read / Write",
  "/html/Plugin/TcpToMsSql/SecondPage.html___OK": "OK",
  "/html/Plugin/TcpToMsSql/SecondPage.html___Cancel": "Cancel",

  "/html/Plugin/RtuToMsSql/FirstPage.html___Modbus RTU Module List": "Modbus RTU Module List",
  "/html/Plugin/RtuToMsSql/FirstPage.html___No.": "No.",
  "/html/Plugin/RtuToMsSql/FirstPage.html___*Module Name / Nickname": "*Module Name / Nickname",
  "/html/Plugin/RtuToMsSql/FirstPage.html___Edit": "Edit",
  "/html/Plugin/RtuToMsSql/FirstPage.html___Database name": "Database Name",
  "/html/Plugin/RtuToMsSql/FirstPage.html___All Enabled": "All Enabled",
  "/html/Plugin/RtuToMsSql/FirstPage.html___Save": "Save",
  "/html/Plugin/RtuToMsSql/FirstPage.html___Success": "Success.",
  "/html/Plugin/RtuToMsSql/FirstPage.html___Please wait": "Please wait.",
  "/html/Plugin/RtuToMsSql/FirstPage.html___Failure": "Failure.",
  "/html/Plugin/RtuToMsSql/FirstPage.html___Apply": "Apply",

  "/html/Plugin/RtuToMsSql/SecondPage.html___Module content setting": "Module Content Setting",
  "/html/Plugin/RtuToMsSql/SecondPage.html___No.": "No.",
  "/html/Plugin/RtuToMsSql/SecondPage.html___Module name": "Module Name",
  "/html/Plugin/RtuToMsSql/SecondPage.html___Variable table": "Variable Table",
  "/html/Plugin/RtuToMsSql/SecondPage.html___Details": "Details",
  "/html/Plugin/RtuToMsSql/SecondPage.html___Show": "Show",
  "/html/Plugin/RtuToMsSql/SecondPage.html___Hide": "Hide",
  "/html/Plugin/RtuToMsSql/SecondPage.html___Variable Name": "Variable Name",
  "/html/Plugin/RtuToMsSql/SecondPage.html___Attribute": "Attribute",
  "/html/Plugin/RtuToMsSql/SecondPage.html___Data type": "Data Type",
  "/html/Plugin/RtuToMsSql/SecondPage.html___Database name": "Database Name",
  "/html/Plugin/RtuToMsSql/SecondPage.html___Enabled": "Enabled",
  "/html/Plugin/RtuToMsSql/SecondPage.html___Please confirm form": "Please confirm form.",
  "/html/Plugin/RtuToMsSql/SecondPage.html___Read": "Read",
  "/html/Plugin/RtuToMsSql/SecondPage.html___Write": "Write",
  "/html/Plugin/RtuToMsSql/SecondPage.html___ReadWrite": "Read / Write",
  "/html/Plugin/RtuToMsSql/SecondPage.html___OK": "OK",
  "/html/Plugin/RtuToMsSql/SecondPage.html___Cancel": "Cancel",

  "/html/Plugin/MqttToMsSql/FirstPage.html___MQTT Module List": "MQTT Module List",
  "/html/Plugin/MqttToMsSql/FirstPage.html___No.": "No.",
  "/html/Plugin/MqttToMsSql/FirstPage.html___*Module Name / Nickname": "*Module Name / Nickname",
  "/html/Plugin/MqttToMsSql/FirstPage.html___Edit": "Edit",
  "/html/Plugin/MqttToMsSql/FirstPage.html___Database name": "Database Name",
  "/html/Plugin/MqttToMsSql/FirstPage.html___All Enabled": "All Enabled",
  "/html/Plugin/MqttToMsSql/FirstPage.html___Save": "Save",
  "/html/Plugin/MqttToMsSql/FirstPage.html___Success": "Success.",
  "/html/Plugin/MqttToMsSql/FirstPage.html___Please wait": "Please wait.",
  "/html/Plugin/MqttToMsSql/FirstPage.html___Failure": "Failure.",
  "/html/Plugin/MqttToMsSql/FirstPage.html___Apply": "Apply",

  "/html/Plugin/MqttToMsSql/SecondPage.html___Module content setting": "Module Content Setting",
  "/html/Plugin/MqttToMsSql/SecondPage.html___No.": "No.",
  "/html/Plugin/MqttToMsSql/SecondPage.html___Module name": "Module Name",
  "/html/Plugin/MqttToMsSql/SecondPage.html___Variable table": "Variable Table",
  "/html/Plugin/MqttToMsSql/SecondPage.html___Details": "Details",
  "/html/Plugin/MqttToMsSql/SecondPage.html___Show": "Show",
  "/html/Plugin/MqttToMsSql/SecondPage.html___Hide": "Hide",
  "/html/Plugin/MqttToMsSql/SecondPage.html___Variable Name": "Variable Name",
  "/html/Plugin/MqttToMsSql/SecondPage.html___Attribute": "Attribute",
  "/html/Plugin/MqttToMsSql/SecondPage.html___Data type": "Data Type",
  "/html/Plugin/MqttToMsSql/SecondPage.html___Database name": "Database Name",
  "/html/Plugin/MqttToMsSql/SecondPage.html___Enabled": "Enabled",
  "/html/Plugin/MqttToMsSql/SecondPage.html___Please confirm form": "Please confirm form.",
  "/html/Plugin/MqttToMsSql/SecondPage.html___Read": "Read",
  "/html/Plugin/MqttToMsSql/SecondPage.html___Write": "Write",
  "/html/Plugin/MqttToMsSql/SecondPage.html___ReadWrite": "Read / Write",
  "/html/Plugin/MqttToMsSql/SecondPage.html___OK": "OK",
  "/html/Plugin/MqttToMsSql/SecondPage.html___Cancel": "Cancel",

  "/Plugi/Description/html/AdvancedSetting.html___MS SQL Data Logger": "Set the MS SQL data log.",
  "/Plugi/Description/html/LoggerSetting.html___MS SQL (Master) Modbus RTU": "Provide users to record data between RTU module (Master) channel and MS SQL.",
  "/Plugi/Description/html/LoggerSetting.html___MS SQL (Master) Modbus TCP": "Provide users to record data between TCP module (Master) channel and MS SQL.",
  "/Plugi/Description/html/LoggerSetting.html___MS SQL (Master) MQTT": "Provide users to record data between MQTT module channel and MS SQL."
}